Bug 55628 - Bad MD5 checksums on recent update RPMs
Summary: Bad MD5 checksums on recent update RPMs
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-03 03:15 UTC by culliton
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-03 03:15:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description culliton 2001-11-03 03:15:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-7.0.8 i686)

Description of problem:
The following RPMs have bad MD5 checksums:
rpm --checksig --nogpg kernel-source-2.2.19-7.0.12.i386.rpm
tetex-doc-1.0.7-8.1.i386.rpm
kernel-source-2.2.19-7.0.12.i386.rpm: MD5 NOT OK
tetex-doc-1.0.7-8.1.i386.rpm: MD5 NOT OK


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Download the rpms listed about with ftp (ncftp)
2. rpm --checksig --nogpg kernel-source-2.2.19-7.0.12.i386.rpm
tetex-doc-1.0.7-8.1.i386.rpm


	

Actual Results:  kernel-source-2.2.19-7.0.12.i386.rpm: MD5 NOT OK
tetex-doc-1.0.7-8.1.i386.rpm: MD5 NOT OK


Expected Results:  kernel-source-2.2.19-7.0.12.i386.rpm: md5 OK
tetex-doc-1.0.7-8.1.i386.rpm: md5 OK


Additional info:

Comment 1 Bill Nottingham 2001-11-05 15:27:31 UTC
I've just checked on the FTP site; they verify fine for me.

kernel-source-2.2.19-7.0.12.i386.rpm:
MD5 sum OK: ea08d7b31be08eb049773c5c8c1ddbe6
gpg: Warning: using insecure memory!
gpg: Signature made Thu 01 Nov 2001 03:01:42 PM EST using DSA key ID DB42A60E
gpg: Good signature from "Red Hat, Inc <security@redhat.com>"
gpg: WARNING: This key is not certified with a trusted signature!
gpg:          There is no indication that the signature belongs to the owner.
gpg: Fingerprint: CA20 8686 2BD6 9DFC 65F6  ECC4 2191 80CD DB42 A60E
tetex-doc-1.0.7-8.1.i386.rpm:
MD5 sum OK: 14ae453135f5f4987745fe2bd84d7cde
gpg: Warning: using insecure memory!
gpg: Signature made Tue 23 Oct 2001 03:52:57 PM EDT using DSA key ID DB42A60E
gpg: Good signature from "Red Hat, Inc <security@redhat.com>"
gpg: WARNING: This key is not certified with a trusted signature!
gpg:          There is no indication that the signature belongs to the owner.
gpg: Fingerprint: CA20 8686 2BD6 9DFC 65F6  ECC4 2191 80CD DB42 A60E



Note You need to log in before you can comment on or make changes to this bug.